html
{
	background: #7F7F7F url("../images/bg-referencies.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.6926684963908px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 9px;
}

#u4021
{
	z-index: 2;
	width: 1060px;
	height: 1550px;
	background-image: url("../images/pattern.png");
	top: -112px;
	left: 50%;
	margin-left: -50%;
}

#pu4020
{
	width: 0.01px;
	padding-bottom: 112px;
	position: relative;
}

#u4020
{
	z-index: 3;
	width: 436px;
	margin-right: -10000px;
}

#u4020_position_content
{
	margin-top: 20px;
	margin-bottom: 23px;
}

#u2026
{
	z-index: 8;
	width: 137px;
	margin-left: 22px;
	position: relative;
}

#u2078
{
	z-index: 41;
	width: 136px;
	margin-left: 22px;
	margin-top: 11px;
	position: relative;
}

#menuu2028
{
	z-index: 10;
	width: 158px;
	margin-top: 15px;
	position: relative;
}

#u2029
{
	width: 158px;
	position: relative;
}

#u2032
{
	width: 158px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u2032:hover
{
	width: 158px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2035-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2032:hover #u2035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2032:active #u2035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2032:hover #u2035-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2032:active #u2035-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2066-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2065:hover #u2066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2065:active #u2066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2032.MuseMenuActive #u2035-4 p,#u2065:hover #u2066-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2065:active #u2066-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2077-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2074:hover #u2077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2074:active #u2077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2065.MuseMenuActive #u2066-4 p,#u2074:hover #u2077-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2074:active #u2077-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2040-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2039:hover #u2040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2039:active #u2040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2074.MuseMenuActive #u2077-4 p,#u2039:hover #u2040-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2039:active #u2040-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2064,#u2071,#u2036,#u2043
{
	width: 158px;
	margin-top: 2px;
	position: relative;
}

#u2065,#u2074,#u2039,#u2046
{
	width: 158px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u2049-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2046:hover #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2046:active #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2032.MuseMenuActive #u2035-4,#u2065.MuseMenuActive #u2066-4,#u2074.MuseMenuActive #u2077-4,#u2039.MuseMenuActive #u2040-4,#u2046.MuseMenuActive #u2049-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2039.MuseMenuActive #u2040-4 p,#u2046:hover #u2049-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2046:active #u2049-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2046.MuseMenuActive #u2049-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2035-2,#u2066-2,#u2077-2,#u2040-2,#u2049-2
{
	padding-left: 20px;
}

#u2091-12
{
	z-index: 63;
	width: 140px;
	min-height: 106px;
	color: #FFFFFF;
	line-height: 1.3;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 68px;
	position: relative;
}

#u2091-8
{
	padding-bottom: 10px;
}

#u2085
{
	z-index: 4;
	width: 743px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 180px;
	padding: 20px 17px 12.35000000000025px 20px;
}

#u4122
{
	z-index: 5;
	width: 738px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	position: relative;
}

#u4122_clip
{
	overflow: hidden;
	width: 738px;
	height: 108px;
}

#u4122_img
{
	margin: -1px;
}

#u2086
{
	z-index: 57;
	width: 743px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	margin-top: 49px;
	position: relative;
	background: transparent url("../images/pattern-u3806-fr.png") repeat-x left top;
}

#u2456
{
	z-index: 143;
	width: 235px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u3187-8
{
	z-index: 145;
	width: 236px;
	min-height: 259px;
	line-height: 1.7;
	font-size: 12px;
	text-indent: -7px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u3187-2,#u3187-4,#u3187-6
{
	padding-left: 7px;
	padding-bottom: 8px;
}

#u2025
{
	z-index: 7;
	width: 256px;
	border-color: #000000;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	position: relative;
	margin-right: -10000px;
	left: 704px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#u2084-4
{
	z-index: 53;
	width: 54px;
	min-height: 17px;
	line-height: 1.3;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u2081
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	width: 3px;
	margin-right: -10000px;
	left: 87px;
}

#u2083-4
{
	z-index: 49;
	width: 54px;
	min-height: 17px;
	line-height: 1.3;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 105px;
}

#u2080
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	width: 3px;
	margin-right: -10000px;
	left: 170px;
}

#u2082-4
{
	z-index: 45;
	width: 60px;
	min-height: 17px;
	line-height: 1.3;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 176px;
}

#u2089
{
	z-index: 58;
	width: 235px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 704px;
	background: #666666 url("../images/pattern-u3792-fr.png") repeat left top;
	background-color: rgba(0, 0, 0, 0.6);
}

#u2090-4
{
	z-index: 59;
	width: 296px;
	min-height: 26px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -61px;
}

#u2090-2
{
	padding-right: 10px;
}

#u2168-4
{
	z-index: 75;
	min-height: 35px;
	color: #1E70BB;
	font-size: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 200px;
}

#pamphletu3067
{
	z-index: 79;
	width: 0.01px;
	height: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 453px;
}

#u3071
{
	z-index: 80;
	width: 486px;
	position: relative;
	margin-right: -10000px;
}

#u3074
{
	position: absolute;
	width: 485px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
}

#u3074:hover
{
	border-color: #999999;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 485px;
	min-height: 0px;
	margin: 0px;
}

#u3188
{
	z-index: 82;
	width: 486px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3074:hover #u3188
{
	margin: -1px -10000px 0px 0px;
}

#u3074:active #u3188
{
	margin: -1px -10000px 0px 0px;
}

#u3074.PamphletThumbSelected #u3188
{
	margin: -1px -10000px 0px 0px;
}

#u3188_clip
{
	overflow: hidden;
	width: 486px;
	height: 262px;
}

#u3188_img
{
	margin-right: -1px;
}

#u3077
{
	position: absolute;
	width: 601px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -185px;
	left: 695px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u3077popup
{
	z-index: 84;
}

#u3081
{
	z-index: 85;
	width: 555px;
	height: 586px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#slideshowu3099
{
	z-index: 86;
	width: 0.01px;
	height: 496px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u3127
{
	position: absolute;
	width: 482px;
	height: 362px;
	background-color: transparent;
	left: 35px;
}

#u3127popup
{
	z-index: 87;
}

#u3226
{
	z-index: 88;
	width: 480px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3226_img
{
	margin-left: -95px;
	margin-right: -95px;
}

#u3301
{
	z-index: 90;
	width: 480px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3301_img
{
	margin-left: -21px;
	margin-right: -21px;
}

#u3310
{
	z-index: 92;
	width: 480px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3310_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u3319
{
	z-index: 94;
	width: 480px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3319_img
{
	margin-left: -135px;
	margin-right: -135px;
}

#u3328
{
	z-index: 96;
	width: 480px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3226_clip,#u3301_clip,#u3310_clip,#u3319_clip,#u3328_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u3328_img
{
	margin-top: -223px;
	margin-bottom: -223px;
}

#u3137
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 449px;
	left: 35px;
}

#u3137:hover
{
	margin: 0px;
}

#u3137popup
{
	z-index: 98;
}

#u3229
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u3229:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3229_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u3304
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u3304:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3304_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u3313
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u3313:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3313_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u3322
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u3322:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3322_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u3331
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u3331:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3229.SSSlideLinkSelected,#u3304.SSSlideLinkSelected,#u3313.SSSlideLinkSelected,#u3322.SSSlideLinkSelected,#u3331.SSSlideLinkSelected
{
	border-color: #969696;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3229_clip,#u3304_clip,#u3313_clip,#u3322_clip,#u3331_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u3331_img
{
	margin-top: -28px;
	margin-bottom: -28px;
}

#u3144
{
	position: absolute;
	width: 340px;
	top: 370px;
	left: 35px;
}

#u3144popup
{
	z-index: 109;
}

#u3232-4
{
	z-index: 110;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #1E70BB;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3307-4
{
	z-index: 114;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #1E70BB;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3316-4
{
	z-index: 118;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #1E70BB;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3325-4
{
	z-index: 122;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #1E70BB;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3334-4
{
	z-index: 126;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #1E70BB;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3101-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 24px;
	color: #1E70BB;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	top: 165px;
}

#u3101-4popup
{
	z-index: 130;
}

#u3103-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 24px;
	color: #1E70BB;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	top: 165px;
	left: 520px;
}

#u3101-4:hover,#u3103-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px;
}

#u3103-4popup
{
	z-index: 134;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3087
{
	position: absolute;
	width: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #1E70BB;
	padding-bottom: 3px;
	top: -149px;
	left: 1235px;
}

#u3087:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 0px;
}

#u3088-4
{
	z-index: 139;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u4393-4
{
	z-index: 153;
	width: 54px;
	min-height: 17px;
	background-color: transparent;
	line-height: 1.3;
	font-size: 11px;
	color: #1E70BB;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 885px;
}

#u4393-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 294px -10000px 0px 0px;
}

